<SliderGroups>
    <Group name="CBAdvanced">
        <Member name="WTF Yurica Summer Bracelet"/>
        <Member name="WTF Yurica Summer Cover"/>
        <Member name="WTF Yurica Summer Dress A"/>
        <Member name="WTF Yurica Summer Dress B"/>
        <Member name="WTF Yurica Summer Pandora"/>
        <Member name="WTF Yurica Summer Sandals"/>
    </Group>
    <Group name="Unified UNP">
        <Member name="WTF Yurica Summer Bracelet"/>
        <Member name="WTF Yurica Summer Cover"/>
        <Member name="WTF Yurica Summer Dress A"/>
        <Member name="WTF Yurica Summer Dress B"/>
        <Member name="WTF Yurica Summer Pandora"/>
        <Member name="WTF Yurica Summer Sandals"/>
    </Group>
    <Group name="WTF Yurica Summer Dress">
        <Member name="WTF Yurica Summer Bracelet"/>
        <Member name="WTF Yurica Summer Cover"/>
        <Member name="WTF Yurica Summer Dress A"/>
        <Member name="WTF Yurica Summer Dress B"/>
        <Member name="WTF Yurica Summer Pandora"/>
        <Member name="WTF Yurica Summer Sandals"/>
    </Group>
</SliderGroups>
